import React from 'react';
import './index.scss';
interface IGroupPanelProps {
    title?: React.ReactNode;
    xIndex?: number;
    className?: string;
    children?: React.ReactNode;
}
declare type IGroupPanel = React.FC<IGroupPanelProps>;
declare type IFormGroup = React.FC<any> & {
    GroupPanel?: IGroupPanel;
};
declare const FormGroup: IFormGroup;
export default FormGroup;
